@echo off

set WORKDIR=%~dp0

echo The application is running under "%WORKDIR%".

set JAVA_HOME="%WORKDIR%\runtime"
set JAVA="%JAVA_HOME%\bin\java"
set CLASSPATH=".;%JAVA_HOME%\lib\*"

%JAVA% -Dfilepath="E:\temp\20200805\webshell" -classpath %CLASSPATH% -jar "%WORKDIR%/application.jar" --spring.config.location=$workdir/conf/application.yml